Bug 156262 - Bump up version to 2011.01.24
Bump up version to 2011.01.24
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Josh Paetzel
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-07 23:10 UTC by john
Modified: 2011-04-08 13:40 UTC (History)
0 users

See Also:


Attachments
file.shar (5.53 KB, text/plain)
2011-04-07 23:10 UTC, john
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description john 2011-04-07 23:10:11 UTC
Version update

Fix: Patch attached with submission follows:
Comment 1 Josh Paetzel freebsd_committer 2011-04-08 13:23:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jpaetzel

I'll take it.
Comment 2 Josh Paetzel freebsd_committer 2011-04-08 13:37:05 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 3 dfilter freebsd_committer 2011-04-08 13:37:06 UTC
jpaetzel    2011-04-08 12:36:57 UTC

  FreeBSD ports repository

  Modified files:
    audio/pianobar       Makefile distinfo 
    audio/pianobar/files patch-Makefile patch-main.c 
                         patch-terminal.c patch-ui.c 
                         patch-waitress.c 
  Log:
  Update to 2011.01.24
  
  PR:     ports/156262
  Submitted by:   John Hixson <john@pcbsd.org>
  
  Revision  Changes    Path
  1.3       +1 -1      ports/audio/pianobar/Makefile
  1.3       +2 -2      ports/audio/pianobar/distinfo
  1.2       +14 -14    ports/audio/pianobar/files/patch-Makefile
  1.2       +2 -2      ports/audio/pianobar/files/patch-main.c
  1.2       +2 -3      ports/audio/pianobar/files/patch-terminal.c
  1.2       +2 -2      ports/audio/pianobar/files/patch-ui.c
  1.2       +2 -2      ports/audio/pianobar/files/patch-waitress.c
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"